ARCH-AUDIT(1)

NAME
arch-audit - An utility like pkg-audit for Arch Linux.

SYNOPSIS
arch-audit [FLAGS] [OPTIONS]

DESCRIPTION
An utility like pkg-audit based on Arch CVE Monitoring Team data.

FLAGS

-h, --help
    Prints help information.

-q, --quiet
    Show only vulnerable package names and their versions.

-u, --upgradable
    Show only packages that have already been fixed.

-V, --version
    Prints version information

OPTIONS

-b, --dbpath <dbpath>
    Set an alternate database location

-f, --format <format>
    Specify a format to control the output. Placeholders are %n (pkgname) and %c (CVEs)

AUTHOR
Developer Andrea Scarpino <andrea@archlinux.org>